Last Version of Cygwin for XP

cyg Simple cygsimple@gmail.com
Thu Feb 11 18:09:00 GMT 2016


On 2/10/2016 12:23 PM, Yaakov Selkowitz wrote:
> On 2016-02-10 11:13, LMH wrote:
>> Yaakov Selkowitz wrote:
>>> On 2016-02-09 19:37, Jonathan Brenster wrote:
>>>> I saw a post a number of months back indicating that XP support would
>>>> start to phase out in Dec '15.
>>>>
>>>> Is there a last version or intended last version that still officially
>>>> supports it?
>>>
>>> Support for XP has yet to be removed but that is subject to change at
>>> any time.
>>
>> I would find it very helpful if there was official notification to this
>> list when a version is released that no longer supports XP. I am sure
>> that other users like myself who still have XP on some machines would
>> also appreciate notification.
> 
> That will surely be mentioned in the announcement of whichever version
> of the 'cygwin' package this takes effect.
> 

A git tag would be helpful for LAST-XP supported version.  There are
certainly plenty of XP still being used that takes advantage of Cygwin.
 The problem will be the other packages that stop support of older
Cygwin versions.

-- 
cyg Simple

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list